@media(max-width: 1700px){
	.gallery_slider .slick-prev{left: 87%;}
	.galleryblock2, .gallery_detail{height: 700px;}
}

@media(max-width: 1600px){
	.gallery_slider .slick-prev{left: 87%;}
	.gallery_detail{padding-left: 115px;padding-right: 40px;}
}
@media(max-width: 1440px){
	.gallery_detail{padding: 160px 30px 0;}
	.galleryblock1, .galleryblock2{width: 50%;}
	.galleryblock2, .gallery_detail {height: 600px;}
	.galleryblock2{padding: 120px 50px;}
}
@media(max-width: 1366px){
	 .banner_head{font-size: 34px;}
	
	 .bannr_txt_inn{padding: 0;}
	 .missionleft{padding-right: 70px;}
	 .add_box{padding: 0 20px 47px;}
	 .equirybox li:not(:last-child):before{left: 31%;}
	 .viewbtn{left: -12%;}
}
@media(max-width: 1280px){
	.who_box .who_detail {padding: 0 30px 45px;}
	.who_img:before {right: 3%;top: 26%;}
	.who_img img{position: relative;
    left: -43px;}
}
@media(max-width: 1200px){
	
	.who_title{margin-bottom: 20px;}
	.who_box .who_detail p, .our_detail p{margin-bottom: 10px;}
	.titlebox li:last-child p, .choosebox li:last-child p, .gallery .titlebox li:last-child p{font-size: 20px;line-height: 26px;margin-top: 29px;}
	.choosebox li:last-child p{max-width: 100%;padding-right: 50px;}
	.titlebox li:last-child p br{display: none;}
	.about .titlebox li:last-child p{line-height: 28px;margin-top: 27px;}
	.add_list li:before{margin-left: 11px;}
	.about_list .add_list li{padding: 0 15px;}
	.add_title{margin: 20px 0 10px;}
	.choosebox{margin-top: 0;}
	.our_mission .titlebox li:not(:last-child):before {left: 29%;}
	.about .titlebox li:not(:last-child):before{left: 14%;}
	.choosebox li:not(:last-child):before {left: 25%;}
	.equirybox li:not(:last-child):before {left: 33%;}
}
@media(max-width: 1110px){
	.banner_text{top:30%;}
	.gallery_detail{padding: 100px 30px 0;}
	.galleryblock2, .gallery_detail {height: 530px;}
	.gallery_slider .slick-prev {left: 84%;}
	.viewbtn{left: -15%;}
	.our_mission .titlebox li:not(:last-child):before {left: 33%;}
	.choosebox li:not(:last-child):before {left: 28%;}
	.titlebox li:not(:last-child):before{    left: 34%;}
	.equirybox li:not(:last-child):before {left: 38%;}
}

@media(max-width: 992px){
	.banner_head{font-size: 25px;}
	
	.bannr_txt_inn{padding: 0 30px;}
	.call_btn {font-size: 12px;padding: 10px 20px;height: 50px;line-height: 27px;}
	.call_btn span.tell{font-size: 15px;padding-left: 25px;}
	.call_btn span.today{padding-right:10px;letter-spacing: 1px;}
	.missionleft, .missionright{width: 100%;padding-right: 0;}
	.missionright{margin-top: 30px;}
	.our_mission {padding: 50px 0;}
	.address_box{width: 420px;margin: 20px auto 0;}
	.who_img{position: relative;top: -25px;left: -38px;}
	.who_box .who_detail {margin-top: -43px;}
	.whychoose-block, .listing-block{width: 100%;float: none;}
	.choosebox .instantquote{margin: 20px 0 0 25px;}
	.about{background-size: cover;padding: 50px 0;}
	.about_list .add_list li{width: 48%;margin-bottom: 30px;}
	.why_choose{padding: 50px 0;}
	.item{margin-top: 30px;}
	.item li{margin-bottom: 20px;}
	.why_choose{background: url(../images/bg.png) #fff no-repeat bottom 0 left 0;background-size: cover;}
	.titlebox li:not(:last-child):before, .choosebox li:not(:last-child):before, .equirybox li:not(:last-child):before{content: none;}
	.who_img img {left: 0;}

	.video, .video_back{margin: 30px auto 0;}
}
@media(max-width: 900px){
	.galleryblock2, .gallery_detail {height: 430px;}
	.gallery_detail {padding: 50px 30px 0;}
	.galleryblock2 {padding: 84px 50px;}
	.gallery_slider .slick-prev {left: 78%;}
	.viewbtn {left: -18%;}
}
@media(max-width: 800px){
	.galleryblock2, .gallery_detail{height: auto;}
	.galleryblock1, .galleryblock2 {width: 100%;}
	.gallery_detail {padding: 50px 30px;}
	.viewbtn {left: 0;position: relative;}
}

@media(max-width: 768px){
	.banner_text {top: 15%;}
	.banner_head {font-size: 20px;line-height: 30px;}

	.banner_img img{height: 350px;}
	.item li p{padding-left: 15px;top:12px;}
	.item li:last-child p{top:24px;}
	.video:before{height: 77px;}
	.home_cnt .gray_box {
    padding: 20px;
}
}
@media(max-width: 500px){
	.about_list .add_list li{width: 300px;}
	.add_text{height: auto !important;}
	.who_img:before{content: none;}
}
@media(max-width: 480px){
	.call_btn{padding: 10px 20px;}
	.call_btn span.today{display: none;}
	.call_btn span.tell {padding-left: 30px;line-height: 30px;}
	.banner_img img{height: 300px;}
	.banner_head {margin-bottom: 10px;}
	.call_btn{margin-top: 20px;}
	.address_box{width: 100%;}
	.location{display: block;margin: 0 auto 15px;}
	.galleryblock2 {padding: 84px 30px 40px;}
	.titlebox li:last-child p, 
    .choosebox li:last-child p, 
    .gallery .titlebox li:last-child p{font-size: 18px;}
    .titlebox ul, .equirybox ul, .choosebox ul{padding: 15px 0 0 15px;}
    .titlebox:before, .choosebox:before, .equirybox:before{height: 84px;}
    .about .titlebox li:last-child p {line-height: 24px;margin-top: 21px;}
    .choosebox li:last-child p{padding-right: 0;margin-top: 25px;}
    .choosebox li:first-child p br, .titlebox li:first-child p br{display: none;}
    .titlebox li:first-child p, .choosebox li:first-child p{    letter-spacing: 1.5px;}
    .call_btn span.tell:before{top: 5px;}
    .who_box .who_detail p, .our_detail p{line-height: 25px;}
    .banner_head {font-size: 16px;line-height: 22px;}
     .banner_text {top: 19%;}

}
@media(max-width: 380px){
	.galleryblock2 {padding: 84px 15px 40px;}
}